Openmoko Bug #1946: gtk+ and tangogps

Openmoko Public Trac bugs at
Sun Oct 19 18:13:04 CEST 2008

#1946: gtk+ and tangogps
    Reporter:  odlg                                |        Owner:  openmoko-kernel
        Type:  defect                              |       Status:  new            
    Priority:  high                                |    Milestone:                 
   Component:  System Software                     |      Version:  Om2008.9-dev   
    Severity:  blocker                             |   Resolution:                 
    Keywords:  gtk gtk+ gtk+-fastscaling tangogps  |    Blockedby:                 
Reproducible:  always                              |     Blocking:                 

Comment(by thomasb):

 I can add the observation that GTK+ 2.14.2 seems to work, too (I simply
 tried the newest version with a BB recipe already available). That version
 jump is a bit invasive, though, because several dependencies have to be
 upgraded, too. If there's interest anyway, I can provide a patch against
 the OM git tree that upgrades the preferred versions in the distro config.

Ticket URL: <> <>
openmoko trac

More information about the openmoko-kernel mailing list